body {
background-color: #2F2F2F;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #ABCDEF;
/*
scrollbar-base-color: #fffc9f;
scrollbar-track-color: #112211;
scrollbar-arrow-color: #0088f8;
*/
}
a:hover {color:#6699CC}
a {
	text-decoration: none;
	color: #FFCC66;
}
table img {border:0}

a.info{position: relative;}
a.info span{display: none}
a.info:hover{z-index:25;background-color:#000}
a.info:hover span{display:block;
	position:absolute; top:2em;left:2em; width:15em;
	border:1px solid #0cf; background-color:#cff; color:#000;text-align: center;
	font-size: 10px;}
.gras {font-weight: bold;}
.petit {font-size: 70%}
.tres_petit {font-size: 50%}
.centrer{text-align: center;}
.couleur_compteur {
	color: #FFFF66;
	font-weight: bold;
}
.tableau_titre{
	background: #444444; /*border: 1px solid ;*/
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
}

.encart {
    	border: 1px solid #fffc9f;
    	
    	background: Gray;
    }

.tableau_titre td{
	border: 1px solid white;
	text-align: center;
}

.tableau_0{
	width: 100%;
}
.tableau_0 td{
	border: 0;
	text-align: center;
}

.tableau_1{
	width: 100%;
}
.tableau_1 td{
	border: 1px solid white;
	text-align: center;
}

.titre1 {  font-family: "Comic Sans MS", arial; font-size: 30px; font-weight: bold; text-align: center}

.cadre_image{
	
	border: 9px #777777  ridge;
	background-color: white;
	padding: 20px;
	
	
}
.cadre_image_plongee{
	
	border: 1px blue solid;
	background-color: black;
	padding: 6px;
	
	
}
.tableau_renomme{
  background: #373737;
  width: 100%;
}

.tableau_renomme td{
	border: 1px solid white;
}


/***** menu CSS *****/
@media print {
/*A l'impression on cache le menu, marche au moins pour IE, Moz et Opéra.*/
.menu, .ssmenu {
	visibility:hidden;
}
}

.menu, .ssmenu {
/* Il est important de laisser une largeur, au cas où le Javascript soit désactivé.
margin aussi */
	background-color:#AA8922;
	font-size:12px;
	font-weight:bold;
	border:1px solid #EFB;
	color:white;
	width:150px;
	padding:2px;
	margin:1em;
}
.menu {
	text-align: center;
	background: #7D7D7D;
	border-color: #3C3C3C;
	background-image: url("degrade_menu.jpg");
	/*FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#A9A9A9,endColorStr=#3C3C3C);*/
}
.ssmenu {
	background: #7D7D7D;
	border-color: #3C3C3C; /* aller pour faire joli sur IE, un petit effet de dégradé !
	Pour voir d'autres effets :
	http://msdn.microsoft.com/workshop/samples/author/dhtml/DXTidemo/DXTidemo.htm

	Par exemple :
	transparence à 25% = opacité à 75%:
	FILTER: progid:DXImageTransform.Microsoft.Alpha( style=0,opacity=75);
	"Glow" :
	FILTER: progid:DXImageTransform.Microsoft.Glow(color=#ffdead,strength=5);
	Ombre en bas à droite, 5 px :
	FILTER: progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#ff8c00,strength=5);
*/
	/*FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#A9A9A9, endColorStr=#3C3C3C);*/
	background-image: url("degrade_ssmenu.jpg");
	}

.menu span, .ssmenu span {
/* pour cacher les ; en fin de <li>, ce qui permet aux synthèse vocales de prendre une
pause dans l'élocution */
	display:none;
}

.ssmenu ul, .ssmenu li {
/* Les items (les <li>) des sous-menus, notamment pour enlever les puces des liste */
	padding:0;
	margin:0;
	list-style-type:none;
}

.menu a, .ssmenu a, .menu a:visited, .ssmenu a:visited {
/* Les liens qui ne sont pas sous le curseur. */
	font-family: MS Sans Serif, sans-serif, Verdana, Arial;
	text-decoration: none;
	color: #FFCC66;
	padding: 2px 0px; /* Ne pas modifier le block */
	display: block; /*  Un width:100% fait planter Mozilla, sans le width:100% c'est IE et Opera... La combinaison
	aucun width et height:100% marche sur tous, donc ne pas toucher ces 2 lignes */
	/*  height:100%;
	margin:0px;*/
	margin: 0px;
	width: 100%;
	voice-family: "\"}\"";
	voice-family:inherit;
}
html>body .menu a, .ssmenu a, .menu a:visited, .ssmenu a:visited {
	width :auto;
}

.ssmenu ul:hover, .ssmenu a:hover, .ssmenu a:focus, .menu a:hover, .menu a:focus {
/* Les liens sous le curseur.
On change les couleurs du texte et de fond, et on enlève le soulignement.
*/
	/*background-color: #3C3C3C;*/
	background-image: url("degrade_hover.jpg");
	
	color: #6699CC;
	text-decoration: none;
	/*FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#3C3C3C,endColorStr=#A9A9A9);*/
}

/*
	Bref... pour résumer, ce qu'il y a à modifier à la base, c'est :
- couleurs, police, bordure et largeur des menu et ssmenu.
- l'effet spécial IE pour les ssmenu
- police et couleurs des liens "non survolés" et "survolés".
*/